<?php
/**
 * Created by PhpStorm.
 * User: Administrator
 * Date: 22/05/10
 * Time: 9:45
 */

namespace App\Services\Api;



use Illuminate\Support\Facades\Log;

class ErrorMsgServive
{
    public static function write($exception, $url)
    {
        Log::error('errorUrl : '.$url);
        Log::error('errorFile: '.$exception->getFile());
        Log::error('errorLine: '.$exception->getLine());
        Log::error('errorMsg : '.$exception->getMessage());
        Log::info('--------------------------------');
    }
}